.seccion {
    margin: 2ex;
    border: 2px solid gray;
    padding: 5px;
}

.renglon {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

textarea {
    height: 5ex;
    min-height: 500px;
}